Subject: Teavitus
From: "Prokuratuurid info" <[email-masked]>
Date: Mon, 4 Mar 2024 08:31:06 +0200

Tere

Teatame, et alates 04.03.2024 on Prokuratuuris kasutusel ainult
asutuseülene infomeili aadress: [email-masked]. Seni kasutusel olnud
ringkonnapõhised infomeili aadressid suletakse.

Seega palume edaspidi üle-Eestiliselt kirjavahetuses kasutada ainult uut
aadressi.

Palun viige see info ametnike ja töötajateni, keda see puudutada võib.

Meeldivat koostööd soovides

Ade Brecher

Haldusdirektor

Prokuratuur

 <http://www.prokuratuur.ee/>

See kiri on mõeldud adressaadireal nimetatud isikule. Isik, kes ei ole
märgitud kirja adressaadiks, ei tohi seda kirja mingil viisil kasutada.
Kui olete saanud kirja eksituse tõttu, palun teavitage sellest kohe kirja
saatjat ja kustutage kiri koos kõikide lisadega.